body, html {
  height: 100%
}
body {
  margin: 0;
}
table {
  border-collapse: collapse;
}
td {
  padding: 0;
  vertical-align: top;
}
div.spacer {
  clear: both;
}
img {
  border: 0;
}
a {
  outline: none;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

div.mainContainer {
  width: 1000px;
  margin: auto;
}
div#header {
  height: 105px;
  position: relative;
  z-index: 1;
}
div#headerNav {
  position: absolute;
  left: 170px;
  top: 36px;
  width: 650px;
  height: 30px;
  border-bottom: 1px dotted #c7c7c7;
}
div#headerNav div#siteOptions {
  float: right;
  width: 400px;
  text-align: right;
  font-size: 12px;
}
div#siteOptions a {
  cursor: pointer;
}
div#headerNav ul {
  float: right;
}
div#headerNav ul li {
  float: left;
  margin-left: 4px;
}
div#headerNav li.fontSize {
  font-style: italic;
  font-weight: bold;
  line-height: 27px;
  color: #d1d1d1;
}
div#headerNav li.fontSize a {
  color: #c7c7c7;
}
div#headerNav li.fontSize a.normal {
  font-size: 12px;
}
div#headerNav li.fontSize a.bigger {
  font-size: 16px;
}
div#headerNav li.fontSize a.biggest {
  font-size: 19px;
}
div#headerNav div#siteOptions .submit,
.mod_search_form .mod_search_seachbutton {
  border: 0;
  background: #ac1b82 url('../graphics/search_btn.png') no-repeat left top;
  color: #fff;
  height: 24px;
  width: 29px;
  font-size: 0;
  cursor: pointer;
  vertical-align: bottom;
}


div.color2 div#nav ul li a.active {
  color: #ea5e6b;
}
div.color3 div#nav ul li a.active  {
  color: #d1d948;
}
div.color4 div#nav ul li a.active  {
  color: #b064a3;
}
div.color5 div#nav ul li a.active  {
  color: #3cb4a0;
}
div.color6 div#nav ul li a.active  {
  color: #aa147e;
}
div.color8 div#nav ul li a.active  {
  color: #ac1b82;
}


div.color2 div#headerNav div#siteOptions .submit {
  background: #ea5e6b url('../graphics/search_btn_color2.png') no-repeat left top;
}
div.color3 div#headerNav div#siteOptions .submit {
  background: #d1d948 url('../graphics/search_btn_color3.png') no-repeat left top;
}
div.color4 div#headerNav div#siteOptions .submit {
  background: #b064a3 url('../graphics/search_btn_color4.png') no-repeat left top;
}
div.color5 div#headerNav div#siteOptions .submit {
  background: #3cb4a0 url('../graphics/search_btn_color5.png') no-repeat left top;
}
div.color6 div#headerNav div#siteOptions .submit {
  background: #aa147e url('../graphics/search_btn.png') no-repeat left top;
}
div.color8 div#headerNav div#siteOptions .submit {
  background: #aa147e url('../graphics/search_btn.png') no-repeat left top;
}

div#headerNav div#siteOptions .text,
.mod_search_form input[type="text"]{
  margin-right: -4px;
  padding: 2px 2px 0 4px;
  border: 0;
  color: #818181;
  height: 22px;
  line-height: 22px;
  width: 127px;
  background: url('../graphics/search_bg.png') no-repeat center right
}
div#header img.logo {
  position: absolute;
  left: 0;
  top: 9px;
  z-index: 1300;
}



/* Main menu */

#nav {
  z-index: 1200;
  position: absolute;
  height: 36px;
  padding-left: 160px;
  left: 0;
  top: 69px;
  width: 850px;
}

#nav ul li {
  line-height: 36px;
  height: 36px;
  float: left;
}

#nav ul li a:hover {
  color: #fff;
  background: #AC1B82;
}

#nav ul li a {
  padding: 0 9px;
  font-size: 14px;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: -1px;
  color: #404040;
  float: left;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}

#nav ul li ul {
  left: -999em;
  top: 36px;
  position: absolute;
}

#nav ul li:hover ul {
  left: 0;
}

#nav ul li ul.xtm-depth1 {
  border-top: 6px solid #AC1B82;
  border-bottom: 4px solid #AC1B82;
  padding: 10px 0;
  background: #fff url(../graphics/nav_bg.png) repeat-x bottom;
  width: 1000px;
}

#nav ul li ul.xtm-depth1 li,
#nav ul li ul.xtm-depth1 li a {
  float: left;
  clear: both;
  width: 150px;
  font-size: 11px;
  font-weight: normal;
  text-transform: none;
  margin-right: 0;
  border: none;
  letter-spacing: normal;
  line-height: 14px;
  height: auto;
  color: #333;
  border-radius: 0;
}

#nav ul li ul.xtm-depth1 li {
}

#nav ul li ul.xtm-depth1 li.xtm-haschildren a {
  background-image: url(../graphics/bullet_arrow_right.png);
  background-position: right;
  background-repeat: no-repeat;
}

#nav ul li ul.xtm-depth1 li.xtm-haschildren a:hover {
  background-image: url(../graphics/bullet_arrow_right_hover.png);
}

#nav ul li ul.xtm-depth1 li ul.xtm-depth2 li a,
#nav ul li ul.xtm-depth1 li ul.xtm-depth2 li a:hover {
  background-image: none;
}

#nav ul li ul.xtm-depth1 li a {
  padding: 2px 4px 2px 3px;
  margin: 0 0 0 5px;
  width: 133px;
}

#nav ul li ul.xtm-depth1 li a:hover {
  color: #fff;
}

#nav ul li ul.xtm-depth1 li {
  float: left;
  border-left: 4px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
}

#xtm-1-1-0 li {
  margin-left: 162px;
}

#xtm-1-2-0 li {
  margin-left: 325px;
}

#xtm-1-3-0 li {
  margin-left: 445px;
}

#xtm-1-4-0 li {
  margin-left: 577px;
}

#xtm-1-5-0 li {
  margin-left: 690px;
}

#nav ul li ul.xtm-depth1 li ul.xtm-depth2 {
  left: -999em;
}

#nav ul li ul.xtm-depth1 li:hover ul.xtm-depth2 {
  left: auto;
  top: 10px;
  margin-left: 150px;
}

#nav ul li ul.xtm-depth1 li ul.xtm-depth2 li {
  margin-left: 0;
  padding-left: 0;
  border-left: 0;
}



/*
#nav ul.xtm-active{
  left:0;
}
#nav ul li ul.xtm-depth1 li ul.xtm-depth2.xtm-active{
  left: auto;
  top: 10px;
  margin-left: 150px;
}
*/




div.mainContainer div.colorBar {
  height: 6px;
  position: relative;
  background-color: #aa147e;
  width: 844px;
}
div.color2 div.colorBar {
  background-color: #ea5e6b;
}
div.color3 div.colorBar {
  background-color: #d1d948;
}
div.color4 div.colorBar {
  background-color: #b064a3;
}
div.color5 div.colorBar {
  background-color: #3cb4a0;
}
div.color6 div.colorBar {
  background-color: #aa147e;
}
div.color8 div.colorBar {
  background-color: #aa147e;
}


div.colorBar div.rightCorner {
  height: 3px;
  width: 3px;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 1px;
  background: url('../graphics/round_corners.png') no-repeat right top;
}
div.colorBar div.leftCorner {
  height: 3px;
  width: 3px;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 1px;
  background: url('../graphics/round_corners.png') no-repeat left top;
  position: relative;
}
div#photo {
  height: 233px;
  background: url('../graphics/background_default.jpg') no-repeat left top;
}
div#photo div.circle {
  position: absolute;
  top: 10px;
  left: 50%;
  width: 50%;
  height: 200px;
  background: url('../graphics/circle_default.png') no-repeat 340px 0px;
}
div.color2 div#photo div.circle {
  background: url('../graphics/circle_color2.png') no-repeat 340px 0px;
}
div.color3 div#photo div.circle {
  background: url('../graphics/circle_color3.png') no-repeat 340px 0px;
}
div.color4 div#photo div.circle {
  background: url('../graphics/circle_color4.png') no-repeat 340px 0px;
}
div.color5 div#photo div.circle {
  background: url('../graphics/circle_color5.png') no-repeat 340px 0px;
}
div.color6 div#photo div.circle {
  background: url('../graphics/circle_color6.png') no-repeat 340px 0px;
}
div.color7 div#photo div.circle {
  background: url('../graphics/circle_color7.png') no-repeat 340px 0px;
}
div.color6 div#photo div.circle {
  background: url('../graphics/circle_default.png') no-repeat 340px 0px;
}

div#subTabs {
  height: 63px;
  background: url('../graphics/subTabs_bg.png') repeat-x top;
}
div#subTabs ul {
  height: 53px;
  width: 100%;
}
div#subTabs ul li {
  float: left;
  height: 53px;
  display: inline;
}
div#subTabs ul li a {
  float: left;
}

#color1304 div#subTabs ul li a.xtm-active,
#color1314 div#subTabs ul li a.xtm-active,
#color1317 div#subTabs ul li a.xtm-active {
  background: url('../graphics/sub_tab_active_color6.png') repeat-x top;
}
#color1304 div#subTabs ul li a.xtm-active span,
#color1314 div#subTabs ul li a.xtm-active span,
#color1317 div#subTabs ul li a.xtm-active span {
  background: url('../graphics/sub_tab_active_color6.png') repeat-x bottom;
}

#color1309 div#subTabs ul li a.xtm-active {
  background: url('../graphics/sub_tab_active_color5.png') repeat-x top;
}
#color1309 div#subTabs ul li a.xtm-active span {
  background: url('../graphics/sub_tab_active_color5.png') repeat-x bottom;
}

#color1312 div#subTabs ul li a.xtm-active {
  background: url('../graphics/sub_tab_active_color3.png') repeat-x top;
}
#color1312 div#subTabs ul li a.xtm-active span {
  background: url('../graphics/sub_tab_active_color3.png') repeat-x bottom;
}

div#subTabs ul li.active a {
  color: #fff;
}
div#subTabs ul li a {
  text-decoration: none;
  font-weight: bold;
  color: #404040;
  line-height: 33px;
  float: left;
  height: 33px;
  margin-top: 8px;
  padding: 0 12px;
}
div#subTabs ul li a.xtm-active {
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
div#subTabs ul li a.xtm-active span {
  float: left;
  height: 45px;
}

div#leftNav {
  float: left;
  width: 180px;
  min-height: 180px;
}
div#leftNav li {
  padding: 5px 0;
  padding-left: 2px;
  border-bottom: 1px solid #ededed;
}
div#leftNav li ul li {
  padding: 2px 0;
  padding-left: 10px;
  border: none;
}
div#leftNav a {
  color: #000;
  text-decoration: none;
}
div#leftNav a.active {
  font-weight: bold;
}
div#leftNav h2 a {
  font-size: 18px;
  font-family: 'lucida sans', arial, helvetia, tahoma, sans-serif;
  margin: 0;
  margin-bottom: 20px;
  color: #b51d75;
}
div#content {
  float: left;
  width: 795px;
  margin-left: 25px;
  line-height: 20px;
  min-height: 238px;
}
div#content.wide {
  width: 1000px;
  margin-left: 0;
}
div#content ul {
  list-style-type: disc;
  margin-left: 12px;
}
div#footer {
  height: 118px;
  background-color: #c72483;
  margin-top: 50px;
  position: relative;
  bottom: 0;
}
div#footer div.content {
  margin: auto;
  width: 1000px;
  position: relative;
}
div#footer div.content img.slogan {
  position: absolute;
  top: 52px;
  left: 375px;
}
div#footer .sloganslider {
  height: 39px;
  width: 398px;
  position: absolute;
  top: 40px;
  left: 350px;
}
div#footer div.content img.phoneDirect {
  position: absolute;
  top: 32px;
  left: 0;
}
div#footerLinks {
  height: 36px;
  background-color: #d865a8;
}
div#footerLinks .content {
  margin: auto;
  width: 1000px;
  line-height: 36px;
}
div#footerLinks .content a {
  color: #f7e1ee;
  text-decoration: none;
  margin-right: 10px;
}
div#footerCircles {
  position: absolute;
  bottom: -36px;
  left: 50%;
  width: 50%;
  height: 203px;
  background: url('../graphics/footer_circles.png') no-repeat 340px 0;
}
div#address {
  position: absolute;
  width: 166px;
  height: 114px;
  left: 378px;
  top: 54px;
  color: #fff;
}

/* Zoeken */
.highlightbold {
  font-weight: bold;
}

/*### SITEMAP ###*/
div#content .pagePartContent ul.sitemap {
  list-style: none;
  list-style-image: none;
  padding: 0;
  margin: 0;
  width: 400px;
  line-height: 18px;
}
div#content .pagePartContent ul.sitemap.small {
  width: 400px;
}
ul.sitemap li {
  margin: 0px;
}
ul.sitemap li a {
  font-weight: bold;
  background-color: #f7f7f7;
  color: #AA147E;
  font-size: 14px;
  border-top: 1px solid #AA147E;
  display: block;
  margin: 10px 6px;
  padding: 5px;
  text-decoration: none;
}
ul.sitemap li a:hover {
  text-decoration: underline;
}
div#content ul.sitemap ul {
  list-style-type: none;
  margin-left: 25px;
  padding: 0px;
  list-style-image: none;
}
ul.sitemap ul li a {
  background-image: url('../graphics/sitemap_bullet.gif');
  background-repeat: no-repeat;
  background-position: left center;
  background-color: white;
  color: #333333;
  font-weight: normal;
  font-size: 11px;
  border: 0;
  margin: 1px 0;
  padding: 0;
  padding-left: 8px;
}
span.highlightbold, span.hightlightString {
  color: #AA147E;
  font-weight: bold;
}
a.highlightbold {
  font-weight: bold;
  font-size: 12px;
}










/* Colors */


/* purple */

#color1304 div#photo {
  background-image: url(../graphics/dyn_img_1_250.jpg);
}


/* green */

#color1309 #nav ul li a:hover {
  background-color: #3CB4A0;
}

#color1309 #nav ul li ul.xtm-depth1 {
  border-color: #3CB4A0;
}

#color1309 .colorBar {
  background-color: #3CB4A0;
}

#color1309 div#headerNav div#siteOptions .submit {
  background-image: url(../graphics/search_btn_color5.png);
}

#color1309 div#photo div.circle {
  background-image: url(../graphics/circle_color5.png);
}

#color1309 div#photo {
  background-image: url(../graphics/dyn_img_1_6.jpg);
}


/* yellow */

#color1312 #nav ul li a:hover {
  background-color: #D1D948;
}

#color1312 #nav ul li ul.xtm-depth1 {
  border-color: #D1D948;
}

#color1312 .colorBar {
  background-color: #D1D948;
}

#color1312 div#headerNav div#siteOptions .submit {
  background-image: url(../graphics/search_btn_color3.png);
}

#color1312 div#photo div.circle {
  background-image: url(../graphics/circle_color3.png);
}

#color1312 div#photo {
  background-image: url(../graphics/dyn_img_1_4.jpg);
}


/* Werken bij (paars) */

#color1314 div#photo div.circle {
  background-image: url(../graphics/circle_color6.png);
}


/* over TWB (paars) */

#color1317 div#photo div.circle {
  background-image: url(../graphics/circle_color7.png);
}

#color1317 div#photo {
  background-image: url(../graphics/dyn_img_1_70.jpg);
}



ol.mod_search_results {
  padding: 0;
}

ol.mod_search_results li {
  list-style: none;
}

.mod_search_pagination {
  width: 100%;
  clear: both;
  float: left;
}

.mod_search_pagination ul.mod_search_pagination_list {
  margin: 0 !important;
  padding: 0;
  list-style: none;
  float: left;
}

.mod_search_pagination ul.mod_search_pagination_list li {
  padding: 0;
  list-style: none;
  float: left;
  
}

.mod_search_pagination ul.mod_search_pagination_list li a {
  float: left;
  padding: 0 10px;
  height: 24px;
  line-height: 24px;
  border: 1px solid #eee;
  text-decoration: none;
  margin-right: 3px;
  margin-top: 3px;
}

.mod_search_pagination ul.mod_search_pagination_list li a.active {
  color: #fff;
  padding: 0 10px;
  background: #B51D75;
  border: 1px solid #B51D75;
}

.xtpp-tr td {
  width: auto !important;
}

.xtiveBreadCrumbs {
  padding: 0;
  float: left;
  margin-bottom: 10px;
  clear: both;
  color: #aaa;
  width: 100%;
}

.xtiveBreadCrumbs li {
  list-style: none;
  float: left;
}

.xtiveBreadCrumbs li a {
  color: #aaa;
  text-decoration: none;
  font-size: 11px;
}

.xtiveBreadCrumbs li a:hover {
  color: #444;
}

#module-training h1,
#module-training .partic_head {
  display: none;
}

#module-training.course h1 {
  display: block;
}

#module-training .form .row {
  border-bottom: 1px solid #ddd;
  padding: 12px 0 24px 0;
}

#module-training .form .row .label {
  float: left;
  width: 200px;
  font-weight: bold;
}

#module-training button {
  background-color: #b51d75;
  cursor: pointer;
  clear: left;
  height: 30px;
  margin-top: 26px;
  color: #fff;
  font-weight: bold;
  border: 0;
}

#module-training .course-item {
  border-bottom: 1px solid #ddd;
  padding: 6px 0;
}

#module-training .course-item.first {
  border-top: 1px solid #ddd;
}

#module-training .category {
  margin-bottom: 5px;
}


.mod_faq_categories {
    border-top: 1px solid #eee;
}

div#content ul.mod_faq_listitems h3,
div#content ul.mod_faq_categories h3 {
  display: block;
  clear: both;
  margin: 0 !important;
  padding: 0 !important;
}

div#content ul.mod_faq_listitems h3 a,
div#content ul.mod_faq_categories h3 a {
  text-decoration: none;
  padding: 8px 10px;
  padding-left: 20px;
  display: block;
  background: url(../graphics/faq-arrow.png) no-repeat left;
}

div#content ul.mod_faq_listitems .mod_faq_answer {
  padding: 0 10px;
}

div#content ul.mod_faq_listitems .mod_faq_answer ul {
  padding-left: 10px;
}

.mod_news_article_detail_bodyText ul {
  margin-bottom: 15px;
  padding-left: 25px;
}

div#content ul.mod_faq_listitems .mod_faq_answer li,
.mod_news_article_detail_bodyText li {
  list-style: disc;
}

div#content ul.mod_faq_listitems h3 a:hover {
  color: #000;
}

div#content ul.mod_faq_listitems,
div#content ul.mod_faq_categories {
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #eee;
}

div#content ul.mod_faq_listitems li,
div#content ul.mod_faq_categories li {
    list-style: none;
}

.mod_search_totals {
  font-size: 11px;
  color: #aaa;
  font-style: italic;
}

div#content .mod_xtive_sitemap ul {
  margin: 0;
}

.mod_xtive_sitemap ul li {
  list-style: none;
  float: left;
  width: 100%;
}

div#content .mod_xtive_sitemap ul li ul {
  padding-left: 20px;
}

.mod_xtive_sitemap ul li a {
  display: block;
  text-decoration: none;
  color: #000;
  background: #f7f7f7;
  border-top: 1px solid #AA147E;
  font-size: 16px;
  font-weight: bold;
  color: #AA147E;
  padding: 5px;
  margin: 10px 0;
}

.mod_xtive_sitemap ul li ul li a {
  text-decoration: none;
  color: #000;
  background: #fff;
  border-top: 0;
  font-size: 11px;
  font-weight: normal;
  color: #000;
  padding: 0;
  margin: 0;
}

.module_simpleforms .formTable {
  width: 100%;
}

.module_simpleforms th,
.module_simpleforms label {
  text-align: left;
}

.module_simpleforms tr th,
.module_simpleforms tr td {
  border-bottom: 1px solid #eee;
  padding: 10px 0;
  vertical-align: middle;
}

.module_simpleforms .formDiv {
  margin-bottom: 25px;
}

/* used in module simpleforms */

#popup {
    background: #fff;
    border: 15px solid #f8f8f8;
    box-shadow: 0 0 100px #aaa;
	text-align: left;
    position: absolute;
    left: 50%;
    right: 50%;
    top: 50px;
    width: 400px;
    padding: 20px 40px;
    margin-left: -200px;
    z-index: 1000;
}

#popup form.yesnoform a.nobutton,  #popup form.yesnoform a.yesbutton {
	border:1px solid #dedede;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#efefef;
	padding:5px;
	line-height:20px;
	height:20px;
	margin-right:10px;
}

.mod_news_article.mod_news_article_odd,
.mod_news_article.mod_news_article_even {
	width: 490px;
	margin-right: 20px;
	float: left;
}

.mod_news_article.mod_news_article_odd h3 a,
.mod_news_article.mod_news_article_even h3 a {
	font-style: normal;
	text-decoration: none;
}

.mod_news_article.mod_news_article_even {
	margin-right: 0;
}

.mod_news_article_thumbnail {
	height: 150px;
	width: 490px;
	clear: both;
	float: left;
	overflow: hidden;
	margin-bottom: 5px;
}

.mod_news_article_thumbnail img {
	width: 490px;
}

div.mod_news_overview .publish_date,
.mod_news_article_detail  .mod_news_article_detail_publish_date {
	color: #fff !important;
	background: #AC1B82;
	padding: 0 10px;
	margin: 3px 12px 0 0 !important;
	height: 26px;
	line-height: 26px;
	float: left;
        border-radius: 4px;
}

.intralink {
  position: absolute;
  top: 3px;
  right: 0;
}

.node5665 .question-label {
  width: 550px !important;
  font-weight: normal !important;
}

.node5665 .question-data {
  width: auto !important;
  text-align: left;
  float: left !important;
}

.node5665 .question-data .options table td div {
  margin: 0 8px;
}

.node5665 textarea {
  width: 352px !important;
}

.node5665 input[type="text"] {
  width: 352px !important;
}

#color1312 .xtpp-table,
#color1312 .dynamicform {
  width: 100%;
}

iframe[name="google_conversion_frame"] {
  border: 0 !important;
  position: absolute !important;
}

/*Onderwerpen blocks */

#module-subjects-list .category_home {
	border: 3px solid #D191B4;
	border-radius: 5px;
	float: left;
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 10px;
	position: relative;
	width: 280px;
	height: 270px;
	overflow: hidden;
}

#module-subjects-list .category {
	border: 3px solid #e5e5e5;
	border-radius: 5px;
	float: left;
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 10px;
	position: relative;
	width: 280px;
	height: 270px;
	overflow: hidden;
}

#module-subjects-list > a:nth-child(2n+2) div,
#module-subjects-list .middle {
	margin-left: 41px;
	margin-right: 41px;
}

#module-subjects-list a .category_home:hover {
	box-shadow: 0px 4px 8px #999;
}

#module-subjects-list a .category:hover {
	border: 3px solid #D191B4;
	border-radius: 5px;
	box-shadow: 0px 4px 8px #999;
}

#module-subjects-list #categories #active {
	border: 3px solid #D191B4;
	border-radius: 5px;
	box-shadow: 0px 4px 8px #999;	
}

ul.styled li {
	list-style-image: url(http://www.twb.nl/_layouts/twb_campagnepagina/assets/graphics/checkmark.png);
	margin-bottom: 10px;
	margin-left:  20px;
	padding: 10px;
	border: 2px solid #D191B4;
	border-radius: 5px;
}

.dynamicform {
	background: #f7f7f7;
}

.dynamicform .question {
        border: none !important;
        padding: 10px 15px 0 !important;
}

.dynamicform .action {
	background: none !important;
	border: none !important;
	text-align: left !important;
	margin-left: 15px !important;
}

.dynamicform .question-label {
	padding-top:  10px;
}

.dynamicform .propstext,
.dynamicform textarea,
.dynamicform select {
	width:  90% !important;
	height:  30px;
	border: 1px solid #d0d0d0 !important;
	float: left !important;
	padding: 5px 10px !important;
	font-size: 15px !important;
	color: #777;
	background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#ffffff));
	background: -moz-linear-gradient(top, #f1f1f1, #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#ffffff')
}

.dynamicform select {
        box-sizing:content-box;
        -ms-box-sizing:content-box;
        -moz-box-sizing:content-box;
        -webkit-box-sizing:content-box; 
}

.dynamicform .props-area {
	width:  90% !important;
	float: left !important;
}

.dynamicform .action button.submit, .dynamicform .action button {
	background: none;	
	cursor: pointer;
	border:1px solid #770F58; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: 0px -1px 0 rgba(0,0,0,0.7); color: #fff; font-weight: normal !important;
        background-color: #AA147E;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#AA147E), to(#770F58));
        
        -webkit-box-shadow: inset 0 1px 0 #c073a9, 0 1px 2px rgba(0,0,0,0.1);
        -moz-box-shadow: inset 0 1px 0 #c073a9, 0 1px 2px rgba(0,0,0,0.1);
        box-shadow: inset 0 1px 0 #c073a9, 0 1px 2px rgba(0,0,0,0.1);
}

.dynamicform .action button.submit:hover,
.dynamicform .action button:hover {
          border:1px solid #770F58;
          background-image: -webkit-linear-gradient(top, #AA147E, #770F58);
          background-image: -moz-linear-gradient(top, #AA147E, #770F58);
          background-image: -ms-linear-gradient(top, #AA147E, #770F58);
          background-image: -o-linear-gradient(top, #AA147E, #770F58);
          background-image: linear-gradient(to bottom, #AA147E, #770F58);
          filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#AA147E, endColorstr=#770F58);
}

.dynamicform .ui-q-label {
	font-weight: normal !important;
	font-size: 1.2em;
}

.dynamicform .question-sublabel {
  clear: both;
  float: left;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: arial, helvetia, tahoma, sans-serif;
  font-size: 12px !important;
  color: #000 !important;
}

.dynamicform span.required {
  margin: 5px;
}

.dynamicform .question-label,
.dynamicform .question-part,
.dynamicform .question-data {
  clear: both;
  width: 100% !important;
}

.dynamicform .question-data {
  margin-top: 5px;
}

.dynamicform .action button {
  padding: 10px !important;
}